## ac100-tarball-installer 0.17

=== debian/changelog ===
ac100-tarball-installer (0.17) oneiric; urgency=low

  * No longer pass lp0_vec parameter to the kernel, it is not needed
    and it the cause of resume failing on various models.

 -- Jani Monoses <jani@ubuntu.com>  Mon, 03 Oct 2011 17:26:14 +0300

ac100-tarball-installer (0.16) oneiric; urgency=low

  * Get rid of EXT3/EXT2 mount warning by mounting with the right type.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 28 Sep 2011 14:21:13 -0600

ac100-tarball-installer (0.15) oneiric; urgency=low

  * add upstart zram.conf job, so we prevent OOM through virtual swap (LP: #861322)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 28 Sep 2011 13:21:36 +0200

ac100-tarball-installer (0.14) oneiric; urgency=low

  * change the code that searches the tarball to not fail if there is no 
    tarball on the first device, only fail if we scanned all devices.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 13 Sep 2011 19:40:44 +0200

ac100-tarball-installer (0.13) oneiric; urgency=low

  * drop data=ordered from fstab

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 12 Sep 2011 11:22:20 +0200

ac100-tarball-installer (0.12) oneiric; urgency=low

  * rename the $filesys variable in first_partition_has_tarball so it doesnt 
    clash with the $filesys variable for format_target

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 12 Sep 2011 11:15:19 +0200

ac100-tarball-installer (0.11) oneiric; urgency=low

  * drop the external dependency on find and use busybox find instead

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 08 Sep 2011 15:35:55 +0200

ac100-tarball-installer (0.10) oneiric; urgency=low

  * install the local installer config to /etc, not to /usr

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 08 Sep 2011 13:25:42 +0200

ac100-tarball-installer (0.9) oneiric; urgency=low

  * fix typos and some message phrasing 

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 07 Sep 2011 12:12:33 +0200

ac100-tarball-installer (0.8) oneiric; urgency=low

  * use find command based on bytesize to find the tarball on the source media
    since we cant use the actual name that was given during build at md5sum time.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 07 Sep 2011 12:02:33 +0200

ac100-tarball-installer (0.7) oneiric; urgency=low

  * actually apply the diversions

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 26 Aug 2011 11:10:00 +0200

ac100-tarball-installer (0.6) oneiric; urgency=low

  * make sure oem-config is actually enabled after unpacking the tarball

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 25 Aug 2011 01:39:13 +0200

ac100-tarball-installer (0.5) oneiric; urgency=low

  * add dependency on oem-config
  * move diversion handling out of the installer script

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 25 Aug 2011 00:35:50 +0200

ac100-tarball-installer (0.4) oneiric; urgency=low

  * make sure there is a /boot/bootimg.cfg in place, else abootimg fails.

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 18 Aug 2011 14:40:28 +0200

ac100-tarball-installer (0.3) oneiric; urgency=low

  * make sure parted is actually there if we want to copy_exec it (add parted
    dependency)

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 16 Aug 2011 19:32:31 +0200

ac100-tarball-installer (0.2) oneiric; urgency=low

  *  add initramfs hook that actually puts the installer and the needed
     binaries in place (warn if there is no md5 for the tarball)
  *  switch to MODULES=list, "dep" breaks on the buildds

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 16 Aug 2011 17:24:09 +0200

ac100-tarball-installer (0.1) oneiric; urgency=low

  * Initial release. (closes LP: #825212)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 12 Aug 2011 15:00:15 +0200
