=== debian/control ===
Source: ac100-tarball-installer
Section: devel
Priority: optional
Build-Depends: debhelper (>= 7)
Maintainer: Oliver Grawert <ogra@ubuntu.com>
Standards-Version: 3.9.1
Homepage: https://launchpad.net/ac100

Package: ac100-tarball-installer
Architecture: all
Depends: ${misc:Depends}, initramfs-tools, util-linux (>= 2.17.2), coreutils (>= 8.5), tar (>= 1.25), flash-kernel, abootimg, parted, oem-config
Description: Installer script to put the ac100 rootfs tarball in place
 This initramfs script detects the matching rootfs tarball on attached external
 disk devices, autodetects if it should unpack to internal or external target,
 formats the target partition and unpacks the tarball.
 .
 Subsequently the basic hardware configuration of the system is done and a
 reboot into an oem-config session is triggered.
 .
 Do not use this package on notmal systems, it is solely for creating initrd
 based tarball installer images and requires accompaning changes in the used
 image build system.
