## ac100-tarball-installer 0.22

=== debian/changelog ===
ac100-tarball-installer (0.22) precise; urgency=low

  * make USB disks work as install targets (LP: #856278)

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 19 Mar 2012 16:51:45 +0100

ac100-tarball-installer (0.21) precise; urgency=low

  * And actually remove zram.conf stuff from debian/install too.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 25 Jan 2012 22:59:41 -0700

ac100-tarball-installer (0.20) precise; urgency=low

  * Remove zram.conf hackery, now moved to its own package.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 25 Jan 2012 22:33:42 -0700

ac100-tarball-installer (0.19) precise; urgency=low

  * zram modules options changed in 3.0, adjust the upstart job to use 
    zram_num_devices instead of just num_devices

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 18 Dec 2011 11:10:17 +0100

ac100-tarball-installer (0.18) precise; urgency=low

  * Make sure to copy the zram config before we delete it.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 14 Dec 2011 13:58:27 -0700
