## ac100-tarball-installer 0.29

=== debian/changelog ===
ac100-tarball-installer (0.29) quantal; urgency=low

  * drop updating of the boot image name, it was already set correctly at
    build time
  * change the time estimate message for unpacking the tarball from
    "30 minutes" to a more fuzzy message (in the majority of cases this is
    done in 5 minutes)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 19 Jul 2012 14:22:57 +0200

ac100-tarball-installer (0.28) quantal; urgency=low

  * make sure virtual filesystems are always mounted when chrooting
  * add missing chroot calls to abootimg commands in new bootloader setup code

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 17 Jul 2012 10:49:33 +0200

ac100-tarball-installer (0.27) quantal; urgency=low

  * switch all initrds to lzma compression to overcome corruption due to
    oversizedness

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 16 Jul 2012 17:37:35 +0200

ac100-tarball-installer (0.26) quantal; urgency=low

  * better use console=tty0 on the kernel commandline

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 16 Jul 2012 17:14:06 +0200

ac100-tarball-installer (0.25) quantal; urgency=low

  * fix typos in the mem= kernel option

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 13 Jul 2012 17:50:28 +0200

ac100-tarball-installer (0.24) quantal; urgency=low

  * update the bootimg creation config for live-build to match the new
    cmdline defaults
  * we dont want to keep bootimg.cfg around after we are removed, make it a
    regular file (instead of something created by a postinst) so it gets
    removed with the package

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 11 Jul 2012 16:36:58 +0200

ac100-tarball-installer (0.23) quantal; urgency=low

  * completely rewrite the initial bootloader setup to:
    - match the new flash-kernel 3.0 behavior of not using a config file for
      android bootimages anymore
    - detect the boot partition on the internal MMC fully automatic
    - use an existing tegrapart cmdline option from the device if it exists
    - default to use console=tty1 to work around current console issues with
      3.1 kernels
    - default to use mem=512M@0M on the kernel commandline

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 11 Jul 2012 16:21:40 +0200

ac100-tarball-installer (0.22ubuntu1) quantal; urgency=low

  * Fix "notmal" typo in /debian/control (among other grammatical fixes) (LP: #848188)

 -- Logan <logatronico@gmail.com>  Mon, 21 May 2012 03:16:29 -0400
