=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
  disk devices, autodetects if it should unpack to internal or external target,
  formats the target partition and unpacks the tarball.
  .
- Subsequently the basic hardware configuration of the system is done and a
+ Subsequently the basic hardware configuration of the system is done, and a
  reboot into an oem-config session is triggered.
  .
- Do not use this package on notmal systems, it is solely for creating initrd
- based tarball installer images and requires accompaning changes in the used
+ Do not use this package on normal systems; it is solely for creating initrd-based
+ tarball installer images and requires accompanying changes in the used
  image build system.
