## ac100-tarball-installer 0.44

=== debian/changelog ===
ac100-tarball-installer (0.44) raring; urgency=low

  * roll back the preservation of modification times so the installer produces
    usable installs (re-opening bug 1109197)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 08 Feb 2013 14:47:50 +0100

ac100-tarball-installer (0.43) raring; urgency=low

  * Ignore timestamp errors, not to spam users. Fallout from fixing
    (LP: #1109197).
  * Bump standards version & fix a couple minor lintian tags.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 30 Jan 2013 17:39:50 +0000

ac100-tarball-installer (0.42) raring; urgency=low

  * Remove redundant 'apt-get install abootimg' from flash-kernel path.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 30 Jan 2013 01:52:21 -0700

ac100-tarball-installer (0.41) raring; urgency=low

  * Aaaaand, fix the same bug in the nexus7 codepath too (LP: #1109197)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 29 Jan 2013 16:00:01 -0700

ac100-tarball-installer (0.40) raring; urgency=low

  * Preserve modification times when unpacking the root tarball (LP: #1109197)
  * Call tar with long option names to avoid my eyes crossing at the source.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 29 Jan 2013 12:12:46 -0700

ac100-tarball-installer (0.39) raring; urgency=low

  * drop framebuffer console rotation from nexus7 images, we boot in portrait
    now.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 29 Jan 2013 12:45:28 +0100

ac100-tarball-installer (0.38) raring; urgency=low

  * add support for preseed.cfg files for nexus7 installs, either drop a file
    called /preseed.cfg next to rootfs.tar.gz in the rootfs image or make sure
    it ends up in / in the initramfs, both locations are checked and the file
    is processed. the initrd file overrides the file in the rootfs image if 
    both exist

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 23 Jan 2013 16:01:25 +0100

ac100-tarball-installer (0.37) raring; urgency=low

  * set access=m2 on the nexus7 commandline, that will make onboard the
    default a11y tool instead of orca

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 27 Nov 2012 13:34:44 +0100

ac100-tarball-installer (0.36) raring; urgency=low

  * actually include abootimg in the initramfs if we want to use it
    (LP: #1079729)
  * add commented code for UUID generation for later use

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 23 Nov 2012 21:43:42 +0100

ac100-tarball-installer (0.35) raring; urgency=low

  * drop the stripping code for nexus7 tarballs completely
  * add detection of the largest partition, make sure this is used for /root
    and on the kernel cmdline to enable nexus7 32G+3G models (LP: #1079729)
  * improve uuid detection

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 22 Nov 2012 14:11:22 +0100

ac100-tarball-installer (0.34) raring; urgency=low

  * use -$SUBARCH extension as well for the ac100 bootimg.cfg
  * copy /media-info to /var/log/installer/ if it exists in the initramfs
    (LP: #1080747)
  * disable the tarball structure check, it is slow and of no use with
    official ubuntu rootfs tarballs since there are no prefix dirs to strip

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 22 Nov 2012 01:10:04 +0100

ac100-tarball-installer (0.33) raring; urgency=low

  * point to console=tty0 instead of tty1, plymouth seems to get along better
    with that

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 21 Nov 2012 14:30:20 +0100

ac100-tarball-installer (0.32) raring; urgency=low

  * do not unmount /root after unpacking teh nexus7 tarball, so teh boot can
    just move on

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 21 Nov 2012 14:18:47 +0100

ac100-tarball-installer (0.31) raring; urgency=low

  * add nexus7 booting.cfg file

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 20 Nov 2012 12:51:06 +0100

ac100-tarball-installer (0.30) raring; urgency=low

  * add support for nexus7 tarball installations (generic renaming of the
    package pending)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 14 Nov 2012 12:18:08 +0100
