## ac100-tarball-installer 0.46

=== debian/changelog ===
ac100-tarball-installer (0.46) raring; urgency=low

  * add a workaround for (LP: #1164071) (hardcode FRAMEBUFFER=Y into the
    initrd so plymouth does not freak out on boot)
  * quieten update-initramfs so it doesnt show a df warning when generating
    the initrd

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 04 Apr 2013 15:49:07 +0200

ac100-tarball-installer (0.45) raring; urgency=low

  * Copy across wifi settings if available.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 25 Feb 2013 15:22:29 +0000
