## ac100-tarball-installer 0.47

=== debian/changelog ===
ac100-tarball-installer (0.47) saucy; urgency=low

  * Set Architecture to armhf rather than all; this package will only work
    on armhf anyway, and is uninstallable on other architectures since
    flash-kernel is missing there.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 Oct 2013 13:10:17 +0100
