=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: https://launchpad.net/ac100
 
 Package: ac100-tarball-installer
-Architecture: all
+Architecture: armhf
 Depends: ${misc:Depends}, initramfs-tools, util-linux (>= 2.17.2), coreutils (>= 8.5), tar (>= 1.25), flash-kernel, abootimg, parted, oem-config
 Description: Installer script to put the ac100 rootfs tarball in place
  This initramfs script detects the matching rootfs tarball on attached
